BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-10-2011, 01:18 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Jun 2010
Model: 9930
PIN: N/A
Carrier: Verizon
Posts: 29
Post Thanks: 3
Thanked 2 Times in 1 Post
Default MAPI/CDO 6.5.8211.0 Compatibility

Please Login to Remove!

I am getting ready for my install of BES 5.0,3 and need to set up the MAPI/CDO on my servers and I am running exchange 2003 (yes I know it needs upgrading that will be my next project). They are 2008 R2 64bit systems so I cant load the exchange ESM. I checked the link to the MS site but the only version available for download is MAPI/CDO version 6.5.8211.0 and I dont see that listed on the RIM Exchange Compatibility Matrix. Does anyone know if this is supported for version 5.0.3 and will work with Exchange 2003?

Thanks
Offline  
Old 05-12-2011, 01:13 PM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Jun 2010
Model: 9930
PIN: N/A
Carrier: Verizon
Posts: 29
Post Thanks: 3
Thanked 2 Times in 1 Post
Default Re: MAPI/CDO 6.5.8211.0 Compatibility

Incase anyone else wanted to know the answer to this. I spoke with my contact at RIM and was able to verify that this version of the MAPI/CDO was compatibily with version 5.0.3 that their matrix had just not been updated as of yet.

This version is also compatible with Exchange 2003 through having some fixes for Exchange 2010.
Offline  
The Following 2 Users Say Thank You to ckershner For This Useful Post:
fadmin (05-13-2011), jbshepherds (05-17-2011)
Old 08-01-2011, 09:09 AM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Aug 2005
Model: Bold
Carrier: Proximus
Posts: 37
Post Thanks: 7
Thanked 0 Times in 0 Posts
Default Re: MAPI/CDO 6.5.8211.0 Compatibility

I guess you're happily enjoying your shiny new BES 5.0.3 installation by now. I'm curious what version of cdo.dll you have on Exchange? I guess the version mismatch is pretty big. Any issues as of yet because of that?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: MAPI/CDO 6.5.8211.0 Compatibility
Thread Thread Starter Forum Replies Last Post
USIM compatibility, Korean language text messaging krballer General 9500 Series Discussion - Storm 1 11-12-2009 11:41 AM
Storm Compatibility Mode and other bad stuff hilton Developer Forum 2 01-14-2009 02:57 AM
Win Xp Sp3 Compatibility Mode SolutionsBB General BlackBerry Discussion 6 12-20-2008 08:33 AM
compatibility with vista shea507 General Legacy Device Discussion 3 10-15-2008 09:53 AM
Compatibility: Qstarz BT-818 / BB8830 / Google Maps or BB Maps maxima GPS & Mapping 0 08-08-2007 08:26 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.